Support » Plugins and Hacks » Fatal Error with 1.0.5

Fatal Error with 1.0.5

  • I upgraded to 1.0.5 last night and got the following error on the admin backend of the site and the front end:

    Fatal error: Call to undefined function bp_get_option() in …./wp-content/plugins/commons-in-a-box/includes/frontend.php on line 62

    I stepped back down to 1.0.4 and everything is back to normal.

    I’m running WP 3.5.2, configured for multisite and the latest version of Buddy Press.

    Has anyone else experienced this? Is there a fix?



Viewing 1 replies (of 1 total)
  • Plugin Contributor r-a-y


    Thanks for the bug report, mdunham. Sorry for the late reply.

    frontend.php should never load on the back end of the site.

    What happens when you change line 62 to:

    $this->settings = (array) get_option( cbox()->settings_key );

    Does this fix the problem?

    Do you only have BuddyPress activated on a sub-site of your multisite install?

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error with 1.0.5’ is closed to new replies.